.footer {
  display: grid;
  grid-template-columns: auto 1fr;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 85px;
  background-color: #181818;
  border-top: 0.3px solid #2b2b2b;
  &__song-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 8px;
    color: #fff;
    padding-left: 1rem;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    &__name {
      font-size: 0.8rem;
    }
    &__artist {
      font-size: 0.5rem;
    }
  }
}
